Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 17:01:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sarun thomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarun thomas Bot:  Hi Sarun Thomas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337370422            08:40 PM, 14th Jun                   Hamza                   Hi Sarun,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:41 PM, 14th Jun                     sarun thomas                    Hi, I have returned an item , money not yet credited?           08:42 PM, 14th Jun                     sarun thomas                    Returned date 06th June           08:43 PM, 14th Jun                     sarun thomas                    Please update the status           08:43 PM, 14th Jun                     sarun thomas                             08:44 PM, 14th Jun                     sarun thomas                             08:44 PM, 14th Jun                     sarun thomas                    Reply please           08:45 PM, 14th Jun                     sarun thomas                    ?           08:47 PM, 14th Jun                     sarun thomas                    No Response?           08:49 PM, 14th Jun                     sarun thomas                    /startOver           08:51 PM, 14th Jun                     sarun thomas                    Hi           08:51 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:55 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:56 PM, 14th Jun                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:56 PM, 14th Jun                     sarun thomas                    /startOver           08:57 PM, 14th Jun                     sarun thomas                    2-3? Now it’s more than 6 days           08:58 PM, 14th Jun                     sarun thomas                    Please check it           08:58 PM, 14th Jun                   Hamza                   Please note that friday and saturday are not count as a working days           08:58 PM, 14th Jun                   Hamza                   You will get your refund within 1-2 working days           08:59 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            08:59 PM, 14th Jun                     sarun thomas                    Ok Thanks           08:59 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715388